<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.apache.httpcomponents</groupId>
  <artifactId>httpmime</artifactId>
  <versioning>
    <release>4.2</release>
    <versions>
      <version>4.2</version>
    </versions>
    <lastUpdated>20240919130629</lastUpdated>
  </versioning>
</metadata>
